{
  "name": "helden.model.rasse.Thorwaler",
  "masculineDemonym": "Thorwaler",
  "feminineDemonym": "Thorwalerin",
  "description": "Große, stämmige, muskelbepackte Männer und Frauen mit wilden, blonden oder roten Mähnen – das sind die Thorwaler, wie jedes Kind in Aventurien sie kennt. Sie sind geradlinig und haben die feine Diplomatie nicht eben erfunden, was sie im Rollenspiel zu idealen Einsteigercharakteren macht.",
  "baseSpeed": 8,
  "modAttributes": {
    "mu": 1,
    "ko": 1,
    "kk": 1
  },
  "mods": {
    "le": 11,
    "au": 10,
    "mr": -5
  },
  "defaultAdvantages": [
    {
      "name": "Jähzorn",
      "value": 6
    }
  ],
  "recommendedAdvantages": [
    "Ausdauernd",
    "Eisern",
    "Hohe Lebenskraft",
    "Kampfrausch",
    "Richtungssinn",
    "Zäher Hund",
    "Blutrausch"
  ],
  "discouragedAdvantages": [
    "Herausragende Balance",
    "Glasknochen",
    "Nahrungsrestriktion"
  ],
  "availableCultures": [
    "Thorwal",
    "Mittelländische Städte",
    "Andergast/Nostria",
    "Südaventurien"
  ],
  "talentModifications": [
    {
      "name": "Atheltik",
      "value": 1
    },
    {
      "name": "Sinnenschärfe",
      "value": 1
    },
    {
      "name": "Zechen",
      "value": 1
    },
    {
      "name": "Wettervorhersage",
      "value": 1
    }
  ]
}